@font-face {
    font-family: 'Roboto-Black';
    src: url("../fonts/Roboto-Black.ttf");
}

@font-face {
    font-family: Courier;
    src: url("../fonts/Courier.ttf");
}

@font-face {
    font-family: 'Myriad-Pro-Regular';
    src: url('../fonts/Myriad Pro Regular.ttf');
}

body {
    margin: 0;
    padding: 0;
}

.header__menu-and-img {
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* Top Menu */
.nav-bar__top {
    text-transform: uppercase;
}

.menu {
    display: flex;
    padding: 35px 340px;
}

.menu__list {
    font: 18px "Roboto-Black", Courier, sans-serif;
    padding-right: 70px;
    list-style: none;
}

.menu__list:last-of-type {
    padding-right: 0;
}

.menu__list__items {
    color: rgb(22, 160, 133);
    text-decoration: none;
    letter-spacing: 2px;
    cursor: pointer;
}

/* Article */
.article {
    display: flex;
    flex-direction: column;
    text-align: center;
    letter-spacing: 2px;
    align-items: center;
    background-color: rgb(245, 246, 247);
}

.article__title {
    margin-top: 56px;
    font: 22px Roboto-Black, Courier, sans-serif;
    text-transform: uppercase;
}

.article__paragraph {
    width: 1059px;
    font: 16px Roboto-Black, Courier, sans-serif;
}

.button__get-started {margin: 35px 561px 0 527px;
    padding: 20px 50px;
    font: bold 12px Myriad-Pro-Regular, sans-serif;
    color: white;
    text-transform: uppercase;
    border: none;
    background-color: rgb(22, 160, 133);
    cursor: pointer;
}

.copyright__text {;
    display: flex;
    position: relative;
    left: 335px;
    height: 108px;
    padding-top: 94px;
    font: 16px Roboto-Black, Courier, sans-serif;
    align-items: center;
}